Loading...

modwsgi@googlegroups.com

[Prev] Thread [Next]  |  [Prev] Date [Next]

[modwsgi] Re: not a valid Win32 application Artur Daschevici Wed Feb 08 15:01:39 2012

It's not mixed. Everything on wamp and python all are 32 bit. Plus it
worked for a few hours until i logged off.
I enabled proxy_module and proxy_module_http and deleted some files
from document root. After i restarted the apache it failed to start.

On Feb 9, 12:56 am, Graham Dumpleton <[EMAIL PROTECTED]>
wrote:
> If you have grabbed the mod_wsgi.so from download site it is only a 32
> bit binary. In that situation you must be using 32 bit Apache and 32
> bit Python. You cannot mix them up. So check what you have installed.
>
> Graham
>
> On 9 February 2012 09:07, Artur Daschevici <[EMAIL PROTECTED]> wrote:
>
>
>
>
>
>
>
> > I am getting this when trying to isntall the mod_wsgi.so onto my
> > apache.
>
> > httpd.exe: Syntax error on line 128 of C:/wamp/bin/apache/Apache2.2.21/
> > conf/httpd.conf: Cannot load C:/wamp/bin/apache/Apache2.2.21/modules/
> > mod_wsgi.so into server: %1 is not a valid Win32 application.
>
> > I am running on windows 7 x64. Wamp version 2.2.
> > Downloaded mod_wsgi.so for python 2.6 with apache 2.2
>
> > --
> > You received this message because you are subscribed to the Google Groups 
> > "modwsgi" group.
> > To post to this group, send email to [EMAIL PROTECTED]
> > To unsubscribe from this group, send email to [EMAIL PROTECTED]
> > For more options, visit this group 
> > athttp://groups.google.com/group/modwsgi?hl=en.

-- 
You received this message because you are subscribed to the Google Groups 
"modwsgi" group.
To post to this group, send email to [EMAIL PROTECTED]
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/modwsgi?hl=en.